.accordion {text-align:left; width:100%;}

.accordion_content {display: none;}
.accordion_show {display: block;}

.accordion_show,
.accordion_hide {
cursor:pointer;
color:blue;
font-weight:normal;
text-decoration:none;
}
.accordion_show:hover,
.accordion_hide:hover {
text-decoration:underline;

}